.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b630fa9d-a312-e8b2-bf8d-8a4e75013911 {
display: none !important;
}
.lfr-layout-structure-item-301ff34a-1db2-f03b-9ed1-5c99ad36e361 {
display: none !important;
}
